/*공용*/
.tit-zone{text-align:center;}
.tit-zone h3 {color: #222; text-align: center; font-size: 1.9rem; font-weight: 700;}
.tit-zone .stxt {color: #555; text-align: center; font-size: 0.8rem; font-weight: 400;margin-top:1rem;}

/*비주얼*/
#visual {position:relative;}
#visual .visualSwiper .swiper-slide{padding:2rem 0;}
#visual .visualSwiper .swiper-slide .inner {display:flex;align-items: center;}
#visual .visualSwiper .swiper-slide .inner .visual-tit{padding-left:3.5rem;}
#visual .visualSwiper .swiper-slide .inner .visual-tit h2{color: #FFFDFD; font-size: 2rem; font-weight: 700;line-height:1.3; }
#visual .visualSwiper .swiper-slide .inner .visual-tit .des {color: #FFF; font-size: 0.8rem; font-weight: 700; line-height: 1.3rem; opacity: 0.7;margin-top:0.75rem;}
#visual .visualSwiper .swiper-slide .inner .visual-tit ul.list{margin-top:1.5rem;}
#visual .visualSwiper .swiper-slide .inner .visual-tit ul.list li{display:flex;gap:0.4rem;}
#visual .visualSwiper .swiper-slide .inner .visual-tit ul.list li span {padding:0 0.5rem;color: #FF96D5; font-size: 0.9rem; font-weight: 700; line-height: 0.9rem;border-left:2px solid #FF96D5;border-right:2px solid #FF96D5}
#visual .visualSwiper .swiper-slide .inner .visual-tit ul.list li p {color: #FFFDFD; font-size: 0.9rem; font-weight: 400; line-height: 0.9rem;}
#visual .visualSwiper .swiper-slide .inner .visual-tit ul.list li:not(:last-child){margin-bottom:0.5rem;}
#visual .visualSwiper .swiper-slide .inner .visual-tit .more-btn{    background: url(../images/main/arrow-right.svg) no-repeat center right+1rem;width:8rem;height:2.5rem;border:1px solid #fff;border-radius:2.5rem;padding:0 1rem;display:flex;align-items:center;color: #FFF; text-shadow: 0 4px 15px rgba(0, 0, 0, 0.18); font-size: 0.8rem; font-weight: 600; line-height: 0.8rem; /* 100% */ letter-spacing: -0.004rem;margin-top:1.5rem;}
#visual .visualSwiper .swiper-slide .inner .visual-tit .more-btn:hover{background:#E7004C url(../images/main/arrow-right.svg) no-repeat center right+1rem;border:1px solid #E7004C}

#visual .swiper-btn {position:absolute;width:10.95rem;height:1.2rem;bottom:1.95rem;left:calc(50% + 3.5rem);z-index:1;display:flex;    justify-content: space-between;}
#visual .swiper-btn .swiper-pagination-fraction{width:auto;}
#visual .swiper-btn .swiper-pagination-current {color: #FFF; font-family: 'Poppins'; font-size: 0.8rem; font-weight: 600; line-height: 0.8rem; letter-spacing: -0.004rem;}

#visual .swiper-btn .swiper-pagination-total {color: #FFF; font-family: 'Poppins'; font-size: 0.8rem; font-weight: 600; line-height: 0.8rem; letter-spacing: -0.004rem;}

#visual .swiper-btn .page-navi {width:4.05rem;height:1px;background:rgba(255,255,255,0.4);display:inline-block;position:relative;}
#visual .swiper-btn .swiper-pagination-main {display: flex;
    align-items: center; gap: 0.25rem; width: auto;}

#visual .swiper-btn .button-prev {width:1.2rem;height:1.2rem;background:url(../images/main/slide-left.svg)no-repeat center center;}
#visual .swiper-btn .button-next{width:1.2rem;height:1.2rem;background:url(../images/main/slide-right.svg)no-repeat center center;}
#visual .swiper-btn button{display: inline-block;text-indent: -9999px;}
#visual .swiper-btn #swiper-pause {width:0.55rem;height:1.2rem;background:url(../images/main/stop-btn.svg)no-repeat center center;}
#visual .swiper-btn #swiper-play {width:0.55rem;height:1.2rem;background:url(../images/main/start-btn.svg)no-repeat center center;}

#visual .swiper-btn .page-navi:before{content:'';display: block;height: 100%;border-radius: 3px;transition-property: background-color;transition-duration: .2s;transition-timing-function: ease-in-out;}
#visual .swiper-btn .page-navi.on:before{background-color: #fff;animation: 5s proBar;}

#visual .swiper-btn .swiper-pagination {display:none;}

@keyframes proBar{
    0%{width:0;}
    100%{width:100%;}
}


@media (max-width:1400px) {
	#visual .visualSwiper .swiper-slide .inner img {width:50%;}
	#visual .visualSwiper .swiper-slide .inner .visual-tit{width:50%;}
	#visual .visualSwiper .swiper-slide{padding:5rem 0;}
	#visual .visualSwiper .swiper-slide .inner{    align-items: flex-start;}
}
@media (max-width:767px) {
	#visual .visualSwiper .swiper-slide{padding:70px 0 100px 0;}
	#visual .visualSwiper .swiper-slide .inner{ flex-direction: column-reverse;
gap:1.5rem;}
	#visual .visualSwiper .swiper-slide .inner img {width:100%;}
	#visual .visualSwiper .swiper-slide .inner .visual-tit{padding-left:0;width:100%;}
	#visual .swiper-btn{left:50%;transform:translateX(-50%);bottom:4rem;}
	#visual .swiper-btn .swiper-pagination {display:block;left:50%;transform:translateX(-50%);}
	#visual .swiper-btn .swiper-pagination-main{display:none;}
	#visual .swiper-btn .button-next{display:none;}
	#visual .swiper-btn .button-prev{display:none;}
	#visual .swiper-btn #swiper-play{display:none;}
	#visual .swiper-btn #swiper-pause{display:none;}
	#visual .swiper-btn{width:100%;}
	#visual .swiper-pagination-bullet {margin:0 0.25rem;background:#fff;opacity:0.6; width:0.5rem;height:0.5rem;border-radius:50%;}
	#visual .swiper-pagination-bullet-active {width:1rem;height:0.5rem;opacity:1;border-radius:0.25rem;}

}


/*ctn01*/
#ctn01{padding:4.25rem 0 4.3rem 0;}
#ctn01 ul {display:flex;gap:1.25rem;margin-top:2rem;}

#ctn01 ul li {position:relative;aspect-ratio: 1.37; width:calc((100% - (1.25rem * 4)) / 5);}
#ctn01 ul li a{display:block;width:100%;height:100%;    transition-duration: 0.5s;}
#ctn01 ul li a .img-box{width:100%;height:100%;background:url(../images/main/ctn01-bg.png)no-repeat center center;position:absolute;left:0;top:0;background-size:cover !important;}
#ctn01 ul li a:hover {filter: drop-shadow(0 10px 18px rgba(0, 0, 0, 0.10));    transform: translateY(-0.74rem);    transition-duration: 0.5s;}
#ctn01 ul li a .txt-box{position:absolute;right:0;top:0;z-index:1;padding:0 0 8px 8px;background:#fff;border-radius: 0 0 0 1rem; }
#ctn01 ul li a .txt-box:before{content:'';position:absolute;width:1rem;height:.95rem;background:url(../images/main/point-bg.png)no-repeat center center;left:-0.95rem;top:0;}
#ctn01 ul li a .txt-box:after{content:'';position:absolute;width:1rem;height:.95rem;background:url(../images/main/point-bg.png)no-repeat center center;right:0;bottom:-0.95rem;}
#ctn01 ul li a .txt-box span {width:9rem;height:2.15rem;border-radius: 2.5rem;display:flex;background:#3C3C3C;color: #FFF; text-align: center; font-size: 0.9rem; font-weight: 600; line-height: 0.9rem;justify-content:center;align-items:center;}

#ctn01 ul li:nth-child(2) a .img-box {background:url(../images/main/ctn01-bg02.png)no-repeat center center;}
#ctn01 ul li:nth-child(3) a .img-box {background:url(../images/main/ctn01-bg03.png)no-repeat center center;}
#ctn01 ul li:nth-child(4) a .img-box {background:url(../images/main/ctn01-bg04.png)no-repeat center center;}
#ctn01 ul li:nth-child(5) a .img-box {background:url(../images/main/ctn01-bg05.png)no-repeat center center;}
#ctn01 ul li:nth-child(2n) a .txt-box span{background:#E7004C;}

@media (max-width:1030px) {
	#ctn01 ul{flex-wrap:wrap;justify-content: center;}
	#ctn01 ul li {width: calc((100% - (1.25rem * 2)) / 3);}
}
@media (max-width:767px) {
	#ctn01 ul{justify-content: flex-start;}
	#ctn01 ul li {width: calc((100% - (1.25rem * 1)) / 2);}
}

/*ctn02*/
#ctn02 {padding:10.95rem 0 10.52rem 0;background:url(../images/main/ctn02-bg.png)no-repeat center center;position:relative;background-size:cover;}
#ctn02 .tit-zone{text-align:left;}
#ctn02 .tit-zone h3{text-align:left;}
#ctn02 .tit-zone .stxt{text-align:left;}
#ctn02 .inner .responsive-img{position:absolute;bottom:4.25rem;right:19%;z-index:1;}

#ctn02 .infraSwiper {margin-top:2rem;animation: scroll 12s linear infinite;}
#ctn02 .infraSwiper .swiper-slide a {display:block;position:relative;}
#ctn02 .infraSwiper .swiper-slide a p {position:absolute;left:0;bottom:0;width:58%;height:21%;display:flex;justify-content:center;align-items:center; color: #222; text-align: center; font-size: 0.9rem; font-weight: 600; line-height: 0.9rem;}
#ctn02 .infraSwiper .swiper-slide a img {width:100%;}

@keyframes scroll {
  0% { transform: translateX(0); }
  100% { transform: translateX(-50%); } /* 원래 슬라이드 절반만큼 이동 */
}

@media (max-width:1500px) {
	#ctn02 .inner .responsive-img{right:0;}
}
@media (max-width:1030px) {
	#ctn02{padding:5rem 0 ;}
	.link-bx .responsive-img{max-width:100%;height:auto;display:block;margin:0 auto;margin-top:2rem;}
	#ctn02 .inner .responsive-img{position:relative;bottom:auto;right:auto;}
}

/*ctn03*/
#ctn03 {padding:4.25rem 0 4.35rem 0;}
#ctn03 .inner {display:flex;gap:2rem;}
#ctn03 .inner .board{width:75.43%}
#ctn03 .inner .board .board-tit {display:flex;justify-content:space-between;align-items:flex-end;}
#ctn03 .inner .board .board-tit h3{text-align:left;}
#ctn03 .inner .board .board-tit .stxt{text-align:left;line-height:1.3;}
#ctn03 .inner .board .board-tit .board-tab {display:flex;width:22.65rem;height:3.3rem;border-radius:0.4rem;background:#F8F8F8;padding:0.45rem 1.3rem 0.45rem 0.4rem;align-items: center;}
#ctn03 .inner .board .board-tit .more-btn {width:1.2rem;height:1.2rem;background:url(../images/main/tab-more.png)no-repeat center center;background-size:cover;}
#ctn03 .inner .board .board-tit .board-tab ul {display:flex;gap:0.5rem;width:calc(100% - 1.2rem);align-items:center;}
#ctn03 .inner .board .board-tit .board-tab ul li{width:calc(100% - (0.5rem * 2) / 3);text-align:center;border-radius:0.25rem;}
#ctn03 .inner .board .board-tit .board-tab ul li.on {background:#3C3C3C;color:#fff;}
#ctn03 .inner .board .board-tit .board-tab ul li a {display:flex;justify-content:center;align-items:center;height:2.4rem;color: #666; font-size: 0.9rem; font-weight: 600; letter-spacing: -0.0045rem;}
#ctn03 .inner .board .board-tit .board-tab ul li.on a {color:#fff;}
#ctn03 .inner .popup-zone {width:calc(100% - 68.57%);}
#ctn03 .inner .board .board-cont .board-list{margin-top:2rem;display:flex; flex-direction:column;gap:0.5rem;
}
#ctn03 .inner .board .board-cont .board-list > li{border-radius: 0.5rem; border: 1px solid #DDD; background: #FFF;}
#ctn03 .inner .board .board-cont .board-list > li:hover{border:1px solid #E7004C;box-shadow: 0 6px 10px 0 rgba(231, 0, 76, 0.08);}
#ctn03 .inner .board .board-cont .board-list > li > a {padding:0.75rem 1.5rem;display:flex;gap:2.5rem;}
#ctn03 .inner .board .board-cont .board-list > li > a .date-box{text-align:center;}
#ctn03 .inner .board .board-cont .board-list > li > a .date-box b{color: #222; text-align: center; font-size: 1.75rem; font-weight: 700; line-height: 1.75rem; letter-spacing: -0.00875rem;}
#ctn03 .inner .board .board-cont .board-list > li > a .date-box p{color: #555; font-size: 0.8rem; font-weight: 400; line-height: 0.8rem; letter-spacing: -0.004rem;margin-top:0.25rem;}

#ctn03 .inner .board .board-cont .board-list > li > a .board-txt {display:flex;align-items:center;gap:1rem;}
#ctn03 .inner .board .board-cont .board-list > li > a .board-txt  span.cate {width:4.3rem;height:1.8rem;border-radius: 2.5rem;display:flex;justify-content:center;align-items:center;color: #FFF; text-align: center; font-size: 0.8rem; font-weight: 700; line-height: 0.8rem;}
#ctn03 .inner .board .board-cont .board-list > li > a .board-txt  span.cate01{background:#E7004C}
#ctn03 .inner .board .board-cont .board-list > li > a .board-txt  span.cate02{background:#DF6797}
#ctn03 .inner .board .board-cont .board-list > li > a .board-txt  > div {flex:1;display:flex;align-items:center;
}
#ctn03 .inner .board .board-cont .board-list > li > a .board-txt  > div p{color: #222; font-size: 0.9rem; font-weight: 600; line-height: 0.9rem; letter-spacing: -0.0045rem;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; word-wrap: break-word; }
#ctn03 .inner .board .board-cont .board-list > li > a .board-txt  > div img {margin-left:1rem;}

#ctn03 .popup-zone{overflow:hidden;border-radius:1rem;}
#ctn03 .popup-zone .swiper-slide img {width:100%;}
#ctn03 .popup-zone .popup-btn{border:1px solid #ddd;border-radius:0 0 1rem 1rem;display:flex;padding:1.05rem 1.2rem;justify-content:space-between;height: calc(100% - 420px);align-items: center;}
#ctn03 .popup-zone .popup-btn .popup-btn-con{display:flex;}
#ctn03 .popup-zone .popup-btn p{color: #222; font-size: 0.9rem; font-weight: 700; line-height: 0.9rem;}


#ctn03 .popup-zone .popup-btn .swiper-pagination-fraction{width:auto;}
#ctn03 .popup-zone .popup-btn .swiper-pagination-current {color: #444; font-family: 'Poppins'; font-size: 0.8rem; font-weight: 600; line-height: 0.8rem; letter-spacing: -0.004rem;}

#ctn03 .popup-zone .popup-btn .swiper-pagination-total {color: #444; font-family: 'Poppins'; font-size: 0.8rem; font-weight: 600; line-height: 0.8rem; letter-spacing: -0.004rem;}

#ctn03 .popup-zone .popup-btn .page-navi {width:4.05rem;height:1px;background:rgba(221, 221, 221, 1);display:inline-block;position:relative;}
#ctn03 .popup-zone .popup-btn .swiper-pagination-main {display: flex;
    align-items: center; gap: 0.25rem; width: auto;}

#ctn03 .popup-zone .popup-btn .button-prev {width:1.2rem;height:1.2rem;background:url(../images/main/slide-left-b.svg)no-repeat center center;cursor:pointer;}
#ctn03 .popup-zone .popup-btn .button-next{width:1.2rem;height:1.2rem;background:url(../images/main/slide-right-b.svg)no-repeat center center;cursor:pointer;}
#ctn03 .popup-zone .popup-btn button{display: inline-block;text-indent: -9999px;}
#ctn03 .popup-zone .popup-btn #swiper-pause {width:0.55rem;height:1.2rem;background:url(../images/main/stop-btn-b.svg)no-repeat center center;cursor:pointer;}
#ctn03 .popup-zone .popup-btn #swiper-play {width:0.55rem;height:1.2rem;background:url(../images/main/start-btn-b.svg)no-repeat center center;cursor:pointer;}

#ctn03 .popup-zone .popup-btn .page-navi:before{content:'';display: block;height: 100%;border-radius: 3px;transition-property: background-color;transition-duration: .2s;transition-timing-function: ease-in-out;}
#ctn03 .popup-zone .popup-btn .page-navi.on:before{background-color: #444;animation: 5s proBar;}

@media (max-width:1300px) {
	#ctn03 .popup-zone .popup-btn{display:block;height:auto;}
	#ctn03 .popup-zone .popup-btn .popup-btn-con{    justify-content: flex-end;margin-top:1rem;}
}
@media (max-width:767px) {
	#ctn03 .inner{ flex-direction:column;}
	#ctn03 .inner .board{width:100%;}
	#ctn03 .inner .popup-zone{width:100%;}
	#ctn03 .popup-zone .popup-btn{display:flex;}
	#ctn03 .popup-zone .popup-btn .popup-btn-con{margin-top:0;}
	#ctn03 .inner .board .board-tit{ flex-direction:column;align-items: flex-start;}
	#ctn03 .inner .board .board-tit h3{text-align:center;}
	#ctn03 .inner .board .board-tit .stxt{text-align:center;}
	#ctn03 .inner .board .board-tit .tit-zone{width:100%;}
	#ctn03 .inner .board .board-tit .board-tab{width:100%;margin-top:30px;}
}


/*ctn04*/
#ctn04 {padding:4.34rem 0 5.11rem;background:url(../images/main/ctn04-bg.png)no-repeat center center;background-size:cover;}
#ctn04 .inner {display:flex;gap:2rem;}

#ctn04 .left {width:51.429%}
#ctn04 .left .tit-zone h3{text-align:left;}
#ctn04 .left .tit-zone .stxt {color: #555; font-size: 0.9rem; font-weight: 400; line-height: 1.4rem; letter-spacing: -0.0027rem;text-align:left;}
#ctn04 .left .icon-list {display:flex;gap:1rem;margin-top:2rem;}
#ctn04 .left .icon-list > li {width:calc(100% - (1rem * 3) /4 );border-radius: 1rem;background: #FFF;box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.05);border:1px solid #fff;transition-duration: 0.5s;}
#ctn04 .left .icon-list > li a {display:block;width:100%;height:100%;padding:1.5rem 0.6rem;text-align:center;}
#ctn04 .left .icon-list > li a img {display:block;margin:0 auto;}
#ctn04 .left .icon-list > li a span {display:block;color: #222; text-align: center; font-size: 0.9rem; font-weight: 600; line-height: 1.15rem; letter-spacing: -0.0045rem;margin-top:1rem;}
#ctn04 .left .icon-list > li:hover{
border: 1px solid #E7004C;
box-shadow: 0 8px 20px 0 rgba(231, 0, 76, 0.08);transform:translateY(-0.74rem);transition-duration: 0.5s;}
#ctn04 .left .icon-list > li:hover a span {color:#E7004C}
#ctn04 .right {width:calc(100% - 51.429%)}
#ctn04 .right a {display:block;position:relative;filter: drop-shadow(0 10px 20px rgba(0, 0, 0, 0.20));}
#ctn04 .right a .start-btn {position:absolute;width:5rem;height:5rem;background:url(../images/main/thum-start.png)no-repeat center center;background-size:cover;left:50%;top:50%;transform:translate(-50%,-50%);}
#ctn04 .right a img {max-width:100%;}

@media (max-width:1200px) {
	#ctn04 .left .icon-list{flex-wrap:wrap;}
	#ctn04 .left .icon-list > li{  width: calc((100% - 1rem) / 2);}
}
@media (max-width:767px) {
	#ctn04 .inner{ flex-direction:column;}
	#ctn04 .left{width:100%;}
	#ctn04 .right{width:100%;}
	#ctn04 .right a img{width:100%;}

}

/*하단배너*/
.banner-con {padding:0.9rem 0;}
.banner-con .inner {position:relative;padding-left:8.35rem;}
.banner-con .inner .bannerSwiper  {overflow:hidden;}
.banner-con .inner .bannerSwiper .swiper-slide{height:2.95rem;}
.banner-con .inner .bannerSwiper .swiper-slide a{display:flex;justify-content:center;align-items:center;height:100%;padding:0 1rem;}
.banner-con .inner .bannerSwiper .swiper-slide a img {max-width:100%;}

.banner-con .inner .banner-btn{position:absolute;left:0;top:50%;width:8.35rem;padding-right:0.75rem;transform:translateY(-50%);display:flex;}
.banner-con .inner .banner-btn p{color: #000; font-size: 0.9rem; font-weight: 600; line-height: 0.9rem; letter-spacing: -0.0045rem;}
.banner-con .inner .banner-btn .button-prev {width: 1.2rem; height: 1.2rem; background: url(../images/main/slide-left-b.svg) no-repeat center center; cursor: pointer;}
.banner-con .inner .banner-btn .button-next {    width: 1.2rem; height: 1.2rem; background: url(../images/main/slide-right-b.svg) no-repeat center center; cursor: pointer;}

.banner-con .inner .banner-btn .banner-btn-con {display:flex;}
.banner-con .inner .banner-btn #swiper-pause {    width: 0.55rem; height: 1.2rem; background: url(../images/main/stop-btn-b.svg) no-repeat center center; cursor: pointer;}
.banner-con .inner .banner-btn button {    display: inline-block; text-indent: -9999px;} .banner-con .inner .banner-btn #swiper-play {    width: 0.55rem; height: 1.2rem; background: url(../images/main/start-btn-b.svg) no-repeat center center; cursor: pointer;}

@media (max-width:1400px) {
	.banner-con .inner .banner-btn{left:1rem;}
}
.video-box-new {position: relative;
  width: 100%;
  /* 16:9 비율 → 9 / 16 * 100 = 56.25% */
  padding-top: 56.25%;
  overflow: hidden;
  border-radius:15px 15px 0 0 ;	
}
.video-box-new iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.video-box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}